
body
{
	
	font-family:Arial ;/*Amiri*/
	
    font-size: 12pt;
    background-color: #cccccc;
	line-height:17pt;
	background: url( '../../assets/img/background.jpg')  repeat-x fixed center bottom transparent;

    background-size: auto auto;
   -webkit-background-size: cover;
  -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
   background-attachment: fixed;
 
}

.container
{
	box-shadow: 0 0 5px 0 rgba(0,0,0,.4);

}
.red
{
    color:red;
}


.green
{
    color:green;
}

.blue
{
    color:#1e1ebb;
}

.web-container
 {
	min-height:20px;
 }

.container.white
{
    background-color:white;
}
 .nav-tabs > li > a{margin:40px 40px; 
    
 }
 
 .nav-tabs .not-active
 {
 border-bottom:solid 2px #555;
 
 /*background-color:white;*/
 
 }
 
  .nav-tabs .active
 {
/* border:solid 1px white;*/
 border:solid 1px white;
 
 }

 
  .nav-tabs > li.active {
 
   border-top:solid 2px #555;
   border-right:solid 2px #555;
   border-left:solid 2px #555;
   background:white;
  }
.small-pages
{
	min-height:663px;
}


.small-pages2
{
	min-height:305px;
}

.small-pages3
{
	min-height:290px;
}
.small-pages4
{
	min-height:70px;
}

.panel {
    margin-bottom: 10px;
}

.carousel
{
	margin-top:10px;
	
}

.navbar-color
{
	background:black; /* #14578f;*/
}

#navbarNav
{
	
	  margin-right:-46px;;

}



.navbar-dark .navbar-nav .nav-link
{
	color:white;
	
}

.border-cls
{
    border:dotted 2px #14578f ;
  
}


.second-navbar-color
{
	background:#e3eaf5;/*#d1d7e1;/*#b7bcc4/*#7e8c9f;/*#14578f;*/
}

.second2-navbar-color
{
	background:#14578f;
}

.navbar-light .navbar-nav  .nav-link2
{
	margin-top:5px;
	margin-left:5px;
	background-color:#1d3d6b;
	color:white;
	width:112px;
	border:solid 1px ;
	border-radius:10px;
}	


.navbar-light .navbar-nav  .nav-link22
{
	margin-top:5px;
	margin-left:5px;
	background-color:#1d3d6b;
	color:white;
	width:170px;
	border:solid 1px ;
	border-radius:10px;
}
.navbar-light .navbar-nav  .nav-link2:hover
{
	color:white;
}

.navbar-light .navbar-nav  .nav-link22:hover
{
	color:white;
}
.navbar-button

{
	background-color:#1d3d6b;
	width:130px;
	border:solid 1px white;
	
	
	
}

/* .navbar-button:hover 

{
	background-color:white;
	color:red;
	
}*/
.tab-container
{
text-align:center;	
font-weight:bold;
/*margin-top:25px;*/
padding:18px;
}

.more-videos

{
	color:white;
	
}

.more-videos:hover

{
	color:white;
	
}

.correct-container-right
{
	margin-left:1px;
	
	margin-right:0.01px;
	
	
}
.tab-container2
{
text-align:center;	
font-weight:bold;
/*margin-top:25px;*/
padding:10px;
}

.tab-container a
{
color:#14578f;
}
.white-color

{
	
	color:white;
}

.top-dashed
{
  border-style:  dashed  none none none ;
}
.bold
{font-weight:bold;}

.letterhead
{
	margin-top:20px;
}

.letterhead-title
{
	margin-top:35px;
	padding-left:50px;
	
}

.letterhead-title1
{
	margin-top:50px;
	padding-left:50px;
	
}


.letterhead-color
{
	
	color:#0d3e84;
    text-shadow: 2px 2px lightblue;
}


.carousel-indicators li
{
	height:10px;
	width:10px;
	border-radius:100%;
	margin-bottom:5px
}

.caption-style
{
	
	/*height:200px;
	width:400px;*/
	
	color:white;
	/*border-radius:15%;
	background-color:red;*/
	margin-top:40px;
	margin-bottom:20px;
	padding:30px;

	
}

.error-msg
{   margin-right:5px;
	margin-top:5px;
	color:red;
	text-align:center;
}

.top_error-msg
{
	margin-top:5px;
	margin-bottom:5px;
	color:red;
	font-weight:bold;
}

.center
{   
    margin-top:5px;
	text-align:center;
	text-decoration:underline;
}

u
{
    text-underline-position: under;
   
}
ul
{
    margin-right:-20px;
   
}

.img-style
{
	width:300px;
	height:300px;
	
    margin-right:20px;
	margin-top:10px;
	margin-bottom:10px;
	
	border: 5px solid transparent;
	border-color:white;
	
	
	border-radius:50%;
}

.img-gallery
{
	width:200px;
	height:200px;
	margin-bottom:20px;
	
   
	
	border: 5px solid transparent;
	border-color:#14578f;
	
	
	border-radius:10%;
	
}

.instructions
{
	
	height:100px;
	margin-bottom:20px;
	border: 5px solid transparent;
	border-color:#14578f;
	border-radius:10%;
	
}





.img-gallery:hover
{
	
	transform: scale(1.1); 
}

.img-gallery-text
{
	width:200px;
	text-align:center;
	font-weight:bold;
	margin-bottom:20px;
	
}

.strategic-plan
{
	border: 5px solid transparent;
	border-color:#14578f;
	
	
	border-radius:10%;
}
.video-text
{
	width:300px;
	text-align:center;
	font-weight:bold;
	margin-bottom:20px;
	
}







.tabs
{
	background:#ebd0d4;/*lightgray;/*#e5eaeb;/*#dfeff4;/*#eff7f9;*/

	border-radius:20px;
	border:solid 2px ;
	border-color:#1d3d6b;/*black;/*#14578f;*/
	/*margin-left:31px;*/
	box-shadow: 5px 10px 5px #947c7c;/*#454242;*/
	margin-bottom:10px;
}

.tabs2
{
	background:#bccfde;/*lightgray;/*#e5eaeb;/*#dfeff4;/*#eff7f9;*/
	
	border-radius:20px;
	border:solid 2px ;
	border-color:#ca76a0;/*black;/*#14578f;*/
	margin-left:31px;
	box-shadow: 5px 10px 5px #947c7c;/*#454242;*/
	margin-bottom:10px;
	
}

.tab-header
{
	border-bottom:solid 1px;
	background-color:#14578f;/*#a05d7e;/*#1d3d6b;/*#14578f;/*#252565*/
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	text-align:center;
	color:white;
	padding-top:5px;
    height:30%;
	width:45%;
	
	
}

.tab-header2
{   
	border-bottom:solid 1px;
	background-color:#14578f;/*#a05d7e;/*#1d3d6b;/*#14578f;/*#252565*/
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	text-align:center;
	color:white;
	padding-top:5px;
	height:32px;
	width:50%;
	
	
}

.top-header
{
	 margin-top:20px;
	 margin-right:20px;
	 cursor:pointer;
}

/*

.tab-content 
{  
  
  border-bottom:dotted 1px;
  text-align:center; 
  border-color:gray;
  margin:10px;
	
}*/

.top-buffer
 {
	 margin-top:20px;
	 margin-right:1px;
 }
 
.top-container
 {
	 margin-top:20px; 
	 
 }
 
 .top-container-customized
 {
	 margin-top:32px; 
	 
 }
 
 .top-container2
 {
	 margin-top:10px; 
	 
 }
 
 
.video-content
{
	
	 border:solid 1px gray ;
}

.tab-content-icons-odd1
{  
  width:100%;
 
  border-radius:50px;
 border:solid 1px;
  border-color: #14578f;
  background-color:#ca76a0;/* #ebd0d4;/*#8facda;*/
  display: inline-block;
  text-align:center; 
  padding-top:15px;
  margin:9px;

	
}
.tab-content-icons-odd2
{  
  width:100%;
 
  border-radius:50px;
 border:solid 1px;
  border-color: #14578f;
  background-color:#e08f8f;/*:#b17a7a;/*#ca76a0;/* #ebd0d4;/*#8facda;*/ /*****#e08f8f*/
  display: inline-block;
  text-align:center; 
  padding-top:15px;
  margin:9px;
  
	
}
.tab-content-icons-odd3
{  
  width:100%;

  border-radius:50px;
 border:solid 1px;
  border-color: #14578f;
  background-color:#60a580;/* #ebd0d4;/*#8facda;*/
  display: inline-block;
  text-align:center; 
  padding-top:15px;
  margin-left:5px;
  margin-right:5px;
  margin-bottom:9px;
  margin-top:9px;
	
}

.tab-content-icons-even1
{  
  width:100%;

  border-radius:50px;
 border:solid 1px;
  border-color: #14578f;
  background-color:#94b8d5;/*#bccfde;/*#8facda;*/
  display: inline-block;
  text-align:center; 
  padding-top:15px;
  margin:9px;
	
}
.tab-content-icons-even2
{  
  width:100%;
 
  border-radius:50px;
 border:solid 1px;
  border-color: #14578f;
  background-color:#a96fa3;/*#bccfde;/*#8facda;*/
  display: inline-block;
  text-align:center; 
  padding-top:15px;
  margin:9px;
	
}



a {
    color:#1715a5;/* #9f2323;*/

}

a:hover
{
		
		text-decoration: none;

}

.marquee
{
	height:17px;
}

/*.date-time
{
	color:white;
}*/


.read-more
{
	color:black;
	font-weight:bold;
	margin-right:10px;
	
	
	
	
}
.read-more:hover
{
	color:black;
	text-decoration:underline;
}


.button
{

    background-color:#14578f;/*#607a9f;/*#94a6c0;/*#1d3d6b;*/
    color: white;
    padding: 15px 32px;
    display: inline-block;
    cursor: pointer;
	border-radius:10px;
	text-align:center;
	width:100%;/*250px;*/
	/*margin-right:50px;*/
    line-height:20px;
	margin-top:2px;
	margin-bottom:20px;

}


.button_admin
{

    background-color:#14578f;/*#607a9f;/*#94a6c0;/*#1d3d6b;*/
    color: white;
    padding: 15px 32px;
    display: inline-block;
    cursor: pointer;
	border-radius:10px;
	text-align:center;
	width:100%;/*250px;*/
	/*margin-right:50px;*/
    line-height:20px;
	margin-top:20px;
	margin-bottom:20px;

}






.fb-icon
{
	width:30px;
	height:30px;
	background:white;
	border-radius:50px;
	border:solid 2px;
	border-color:white;
	margin-right:5px;
}



.news-icon
{
	width:30px;
	height:30px;
	margin-top:-7px;
    margin-left:7px;
   
}


.ads-icon
{
	width:30px;
	height:30px;
	margin-top:-5px;
    margin-left:5px;
	margin-right:2px;
   
}



.login-icon
{
	width:30px;
	height:30px;
     margin-right:9px;
    margin-bottom:10px;
   
}


.login-icon-items
{
	width:30px;
	height:30px;
  
   
}

.logout-icon
{
	width:30px;
	height:30px;

    margin-top:15px;
   
}

.error
{
	margin-top:5px;
	color:red;
	
}



.footer
{
background-color:#14578f;
text-align:center;
 margin-top:55px;	
 height:60px;
 padding-top:17px;
 color:white;
 
 

}
.top-news
{
	color:#a80606;
	/*padding-left:13px;
	padding-top:15px;*/
	width:78px;
	background-color:#ebd0d4;
	box-shadow: 5px 10px 5px #454242;
	text-align:center;
	padding-top:12px;

	
}


.top-news-marquee
{background-color:#939eae;/*#7e8c9f;/*#1d3d6b ;*/
box-shadow: 5px 10px 5px #454242;
}


.news-div

{
	border:solid 3px ;
	/*border-bottom:solid 2px ;
	border-right:solid 2px ;*/
	border-color:#14578f;
	border-radius:10px;
	  /*  font-size: 1em;
    font-weight: 600;*/
    letter-spacing: normal;
    line-height: 18px;
	
}


.news-div2

{
	border-left:solid 1px #14578f;
	border-bottom:solid 1px #14578f;
	
}




.news-header
{
	
	font-weight: bold;
	margin-top:20px;
	
}




.news-img
{
	border-radius:10px;
	height:100px;
	
  
	
   
}



.news-img-div
{
	border-radius:10px;
	height:400px;
	width:100%;
	margin-top:10px;
  
}


.instruction-img-div
{

	height:200px;
	width:100%;
    margin:5px;
	
  
}

.file-img-div
{

	height:200px;
	width:100%;
	margin-top:10px;
	margin-bottom:10px;
  
}

.initiatives-img-div
{
	border-radius:10px;
	height:200px;
	width:100%;
	margin-top:10px;
  
}

.news-title
{  
	font-weight:bold;
	color:#8b0606;
	text-decoration:underline;
	text-underline-position: under;
}

.news-subject
{

font-weight:bold;	
	
}



.owl-theme a
{
	color:#14578f;

}

.owl-theme a:hover
{
text-decoration: underline;
text-underline-position: under;
}



.top
{
margin-top:20px;	
}

.contact-us-header
{/*
	margin-left:1px;**/
	height:50px;
	margin-top:20px;
/**	margin-right:0.01px;*/
	padding-top:17px;
	color:white;
}

.blue-header
{
	margin-left:1px;
	height:50px;
	margin-top:20px;
	margin-right:0.01px;
	padding-top:17px;
	color:white;
}

.correct-container
{
	margin-left:1px;
	margin-top:20px;
	margin-right:0.01px;
	
	
}


.height-top-container
{

	margin-top:70px;

	
	
}
.underline
{
    text-decoration:underline;
    text-underline-position: under
}

.underline:hover
{
    text-decoration:underline;
    text-underline-position: under
}

.justify-vertically
{
align-items: center;
display: flex;
}


.correct_container_login
{
	margin-left:1px;
	margin-top:50px;
	margin-right:0.01px;
	
	
}


.owl-carousel.owl-theme.owl-rtl.owl-loaded.owl-drag 
{
	
	
	/*border:solid 2px #14578f ;*/
	margin-bottom:10px;
	
	 
	
}

.buttons-div
{
	margin-top:20px;
	border-radius:10px;
	border:solid 2px #14578f;
}

.button:hover
{
	color:black;
	
}

.admin_news_title
{
	font-weight:bold;
	 margin-bottom:10px;
	 color:red;
	 /*text-decoration:underline  black; */
}

/*#table {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    /*border-collapse: collapse;
    /*width: 100%;
}*/

#table td, #table th {
    border: 3px solid black;
    width:400px;
    text-align:center;
	
}

#table tr:nth-child(odd){background-color: #758da7;}
#table tr:nth-child(even){background-color:  #ebd0d4;}



#table th {
    padding:10px;
    text-align: center;
    background-color: #1d3d6b;
    color: white;
}


#table1 td, #table1 th {
    border: 3px solid black;
    width:200px;
    text-align:center;

	
}

#table1 tr:nth-child(odd){background-color: #758da7;}
#table1 tr:nth-child(even){background-color:  #ebd0d4;}



#table1 th {
    padding:10px;
    text-align: center;
    background-color: #1d3d6b;
    color: white;
	
}

/*****/
#table2 td, #table2 th {
    border: 3px solid black;
   font-size:12px;
   font-weight:bold;
    text-align:center;
	

	
}


 #table2  .red{
    color :red;
    font-weight:bold;
     font-size:18px;
    
	

	
}

#table2 tr:nth-child(odd){background-color: #758da7;}
#table2 tr:nth-child(even){background-color:  #ebd0d4;}



#table2 th {
   /* padding:10px;*/
   
    text-align: center;
    background-color:#1d3d6b;/*#1d3d6b;*/
    color: white;
}



.download-icon
{
	width:40px;
	height:40px;
	margin-top:-5px;
    
    
   
}


.update-icon
{
	width:20px;
	height:20px;
	
    
    
   
}



.logout_link
{
	
	margin-right:100px;
	color:white;
	font-weight:bold;
}


.logout_link:hover 
{
	
	color:white;
	
}



 .list-group-item.active
 {
	 
	 background:#1d3d6b;
 }
 
 
  .list-group-item.active:hover 
 {
	 
	 background:#1d3d6b;
 }
.list-group-item
{
	
	color:black;
	font-weight:bold;
}

.list-group-item.red
{
    background-color:#db5858;
}

.list-group-item:hover
{
	background:lightgray;
}

.panel-list
{
	
	margin-right:95px;
}

.fields_title
{
	font-weight:bold;
	margin-top:5px;
}


.fields_title2
{
    font-weight:bold;
	margin-top:10px;
}


.dropdown
{
	
width:100%;	
padding:5px;
}




#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea, #contact button[type="submit"],#contact input[type="password"]
 { font:400 12px/16px "Open Sans", Helvetica, Arial, sans-serif; }

 #contact_login input[type="text"], #contact_login input[type="email"], #contact_login input[type="tel"], #contact_login input[type="url"], #contact_login textarea, #contact_login button[type="submit"],#contact_login input[type="password"]
 { font:400 12px/16px "Open Sans", Helvetica, Arial, sans-serif; }

  #contact_video input[type="text"], #contact_video input[type="email"], #contact_video input[type="tel"], #contact_video input[type="url"], #contact_video textarea, #contact_video button[type="submit"],#contact_video input[type="password"]
 { font:400 12px/16px "Open Sans", Helvetica, Arial, sans-serif; }

  #camp_form  input[type="text"], #camp_form input[type="email"], #camp_form input[type="tel"], #camp_form input[type="url"], #camp_form textarea, #camp_form button[type="submit"],#camp_form input[type="password"]
 { font:400 12px/16px "Open Sans", Helvetica, Arial, sans-serif; }
 
  #camp_form2  input[type="text"], #camp_form2 input[type="email"], #camp_form2 input[type="tel"], #camp_form2 input[type="url"], #camp_form2 textarea, #camp_form2 button[type="submit"],#camp_form2 input[type="password"]
 { font:400 12px/16px "Open Sans", Helvetica, Arial, sans-serif; }

  #admin_camp_form  input[type="text"], #admin_camp_form input[type="email"], #admin_camp_form input[type="tel"], #admin_camp_form input[type="url"], #admin_camp_form textarea, #admin_camp_form button[type="submit"],#admin_camp_form input[type="password"]
 { font:400 12px/16px "Open Sans", Helvetica, Arial, sans-serif; }
 
  #change_password input[type="text"], #change_password input[type="email"], #change_password input[type="tel"], #change_password input[type="url"], #change_password textarea, #change_password button[type="submit"],#change_password input[type="password"]
 { font:400 12px/16px "Open Sans", Helvetica, Arial, sans-serif; }

 
 
#contact {
	background:#e9e0e8;
	padding:25px;
	margin-top:20px;
	border:solid 2px;
	border-color:#14578f;
}

#contact_login {
	background:#e9e0e8;
	padding:5px;
	margin-top:20px;
	border:solid 2px;
	border-color:#14578f;
}

#contact_video {
	background:#e9e0e8;
	padding:25px;
	margin-top:20px;
	border:solid 2px;
	border-color:#14578f;
}


#camp_form {
	background:#e9e0e8;
	padding:25px;
	margin-top:1px;
	border:solid 2px;
	border-color:#14578f;
}

#camp_form2 {
	background:#e9e0e8;
	padding:25px;
	margin-top:27px;
	border:solid 2px;
	border-color:#14578f;
}

#admin_camp_form {
	background:#e9e0e8;
	padding:25px;
	margin-top:1px;
	border:solid 2px;
	border-color:#14578f;
}


#change_password{
	background:#e9e0e8;
	padding:5px;
	/*margin-top:20px;*/
	border:solid 2px;
	border-color:#14578f;
}





fieldset {
	border: medium none !important;
	margin: 0 0 10px;
	min-width: 100%;
	padding: 0;
	width: 100%;
}

#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea,#contact input[type="password"] {
	width:100%;
	border:1px solid #CCC;
	background:#FFF;
	margin:0 0 5px;
	padding:10px;
}


#contact_login input[type="text"], #contact_login input[type="email"], #contact_login input[type="tel"], #contact_login input[type="url"], #contact_login textarea,#contact_login input[type="password"] {
	width:85%;
	border:1px solid #CCC;
	background:#FFF;
	margin:0 0 5px;
	padding:10px;

}


#change_password input[type="text"], #change_password input[type="email"], #change_password input[type="tel"], #change_password input[type="url"], #change_password textarea,#change_password input[type="password"] {
	width:100%;
	border:1px solid #CCC;
	background:#FFF;
	margin:0 0 5px;
	padding:10px;

}



#contact_login input[type="text"]:focus, #contact_login input[type="email"]:focus, #contact_login input[type="tel"]:focus, #contact_login input[type="url"]:focus, #contact_login textarea:focus,#contact_login input[type="password"]:focus {

	box-shadow: 0 0 5px rgba(81, 203, 238, 1);
}



#change_password input[type="text"]:focus, #change_password input[type="email"]:focus, #change_password input[type="tel"]:focus, #change_password input[type="url"]:focus, #change_password textarea:focus,#change_password input[type="password"]:focus {

	box-shadow: 0 0 5px rgba(81, 203, 238, 1);
}



#contact_video input[type="text"], #contact_video input[type="email"], #contact_video input[type="tel"], #contact_video input[type="url"], #contact_video textarea,#contact_video input[type="password"] {
	width:100%;
	border:1px solid #CCC;
	background:#FFF;
	margin:0 0 5px;
	padding:6.5px;
}
#camp_form input[type="text"], #camp_form input[type="email"], #camp_form input[type="tel"], #camp_form input[type="url"], #camp_form textarea,#camp_form input[type="password"],#camp_form input[type="email"] {
	width:100%;
	border:1px solid #CCC;
	background:#FFF;
	/*margin:0 0 5px;18022019*/
	padding:6.5px;
}
#camp_form2 input[type="text"], #camp_form2 input[type="email"], #camp_form2 input[type="tel"], #camp_form2 input[type="url"], #camp_form2 textarea,#camp_form2 input[type="password"],#camp_form2 input[type="email"] {
	width:100%;
	border:1px solid #CCC;
	background:#FFF;
	margin:0 0 5px;
	padding:6.5px;
}


#admin_camp_form input[type="text"], #admin_camp_form input[type="email"], #admin_camp_form input[type="tel"], #admin_camp_form input[type="url"], #admin_camp_form textarea,#admin_contact_video input[type="password"],#admin_camp_form input[type="email"] {
	width:100%;
	border:1px solid #CCC;
	background:#FFF;
	margin:0 0 5px;
	padding:6.5px;
}

#camp_form input[type="file"]
{
width:100%;



}

#camp_form input[type="text"]:focus, #camp_form input[type="email"]:focus, #camp_form input[type="tel"]:focus, #camp_form input[type="url"]:focus, #camp_form textarea:focus,#camp_form input[type="password"]:focus #camp_form input[type="email"]:focus{

	box-shadow: 0 0 5px rgba(81, 203, 238, 1);
}



#admin_camp_form input[type="text"]:focus, #admin_camp_form input[type="email"]:focus, #admin_camp_form input[type="tel"]:focus, #admin_camp_form input[type="url"]:focus, #admin_camp_form textarea:focus,#admin_camp_form input[type="password"]:focus #admin_camp_form input[type="email"]:focus{

	box-shadow: 0 0 5px rgba(81, 203, 238, 1);
}

#camp_form  input[type="text"][disabled],#camp_form  input[type="email"][disabled]{background-color:lightgray;border-color:gray;font-weight:bold; }
#camp_form2  input[type="text"][disabled],#camp_form2  input[type="email"][disabled]{background-color:lightgray;border-color:gray;font-weight:bold; }
.dropdown:focus
{	
	box-shadow: 0 0 5px rgba(81, 203, 238, 1);
}



#contact input[type="text"]:hover, #contact input[type="email"]:hover, #contact input[type="tel"]:hover, #contact input[type="url"]:hover, #contact textarea:hover ,#contact input[type="password"]:hover{
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
}


#contact_login input[type="text"]:hover, #contact_login input[type="email"]:hover, #contact_login input[type="tel"]:hover, #contact_login input[type="url"]:hover, #contact_login textarea:hover ,#contact_login input[type="password"]:hover{
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
	
}

#contact_video input[type="text"]:hover, #contact_video input[type="email"]:hover, #contact_video input[type="tel"]:hover, #contact_video input[type="url"]:hover, #contact_video textarea:hover ,#contact_video input[type="password"]:hover{
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
}


#camp_form input[type="text"]:hover, #camp_form input[type="email"]:hover, #camp_form input[type="tel"]:hover, #camp_form input[type="url"]:hover, #camp_form textarea:hover ,#camp_form input[type="password"]:hover ,#camp_form input[type="email"]:hover{
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
}


#camp_form textarea[disabled]
{
background:lightgray;
border-color:gray;font-weight:bold;
}


#admin_camp_form input[type="text"]:hover, #admin_camp_form input[type="email"]:hover, #admin_camp_form input[type="tel"]:hover, #admin_camp_form input[type="url"]:hover, #admin_camp_form textarea:hover ,#admin_camp_form input[type="password"]:hover ,#admin_camp_form input[type="email"]:hover{
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
}



#change_password input[type="text"]:hover, #change_password input[type="email"]:hover, #change_password input[type="tel"]:hover, #change_password input[type="url"]:hover, #change_password textarea:hover ,#change_password input[type="password"]:hover{
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
	
}



#contact textarea {
	height:100px;
	max-width:100%;
  resize:none;
}


#camp_form textarea {
	height:100px;
	max-width:100%;
	width:100%;
    resize:none;
/*	text-align:top;*/
}





#admin_camp_form textarea {
	height:100px;
	max-width:100%;
	width:100%;
    resize:none;
/*	text-align:top;*/
}

#contact button[type="submit"] {
	cursor:pointer;
	width:100%;
	border:none;
	background:#14578f;
	color:#FFF;
	margin:0 0 5px;
	padding:10px;
	font-size:15px;
}

#contact_login button[type="submit"] {
	cursor:pointer;
	width:85%;
	border:none;
	background:#14578f;
	color:#FFF;
	margin:0 0 5px;
	padding:10px;
	/*margin-right:35px;*/
	font-size:15px;
}
#contact_video button[type="submit"] {
	cursor:pointer;
	width:100%;
	border:none;
	background:#14578f;
	color:#FFF;
	margin:0 0 5px;
	padding:10px;

	font-size:15px;
}

#camp_form button[type="submit"] {
	cursor:pointer;
	width:100%;
	border:none;
	background:#14578f;
	color:#FFF;
	margin:0 0 5px;
	padding:10px;

	font-size:15px;
}

#camp_form2 button[type="submit"] {
	cursor:pointer;
	width:100%;
	border:none;
	background:#14578f;
	color:#FFF;
	margin:0 0 5px;
	padding:10px;

	font-size:15px;
}


#admin_camp_form button[type="submit"] {
	cursor:pointer;
	width:100%;
	border:none;
	background:#14578f;
	color:#FFF;
	margin:0 0 5px;
	padding:8px;

	font-size:15px;
}

#change_password p
{
	
	text-align:center;
	font-weight:bold;
	color:#14578f;
	padding-top:5px;
}

#change_password button[type="submit"] {
	cursor:pointer;
	width:100%;
	border:none;
	background:#14578f;
	color:#FFF;
	margin:0 0 5px;
	padding:10px;
	margin-top:5px;
	font-size:15px;
}


#contact button[type="submit"]:hover {
	background:#14578f;
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	transition:background-color 0.3s ease-in-out;
}

#contact_login button[type="submit"]:hover {
	background:#14578f;
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	transition:background-color 0.3s ease-in-out;
}
#contact_video button[type="submit"]:hover {
	background:#14578f;
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	transition:background-color 0.3s ease-in-out;
}

#camp_form button[type="submit"]:hover {
	background:#14578f;
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	transition:background-color 0.3s ease-in-out;
}

#contact button[type="submit"]:active { box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.5); }
#contact_login button[type="submit"]:active { box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.5); }
#contact_video button[type="submit"]:active { box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.5); }
#camp_from button[type="submit"]:active { box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.5); }
#admin_camp_from button[type="submit"]:active { box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.5); }

#contact input:focus, #contact textarea:focus {
	outline:0;
	border:1px solid #999;
}

#contact_login input:focus, #contact textarea:focus {
	outline:0;
	border:1px solid #999;
}
#contact_video input:focus, #contact textarea:focus {
	outline:0;
	border:1px solid #999;
}

#camp_form input:focus, #contact textarea:focus {
	outline:0;
	border:1px solid #999;
}

::-webkit-input-placeholder {
 color:#888;
}
:-moz-placeholder {
 color:#888;
}
::-moz-placeholder {
 color:#888;
}
:-ms-input-placeholder {
 color:#888;
}
.alert-danger
{
background:#ce6e77;
color:black;
}

.alert-success
{
/*background:green;*/
color:black;
border-color: #18692a;
}
